SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000608SiT!feedbackpublic2009-03-25 19:482011-06-11 14:26
Reporterpaulh 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.90beta1Fixed in Version 
Summary0000608: Add and edit feedback different appearance
Descriptionfeedback_form_edit.php and feedback_form_add.php have different apperances
TagsNo tags attached.
Attached Files

- Relationships
child of 0001458resolvedTomse [META] Working feedback system 

-  Notes
User avatar (0003905)
Tomse (developer)
2011-06-08 21:09

Paul, it looks like this has alredy been fixed some time ago.

else I'm too blind to see the difference ;-)

can you let me know if you still see the issue?
User avatar (0003913)
paulh (administrator)
2011-06-11 14:26

looks to have been fixed some time in the past

- Issue History
Date Modified Username Field Change
2009-03-25 19:48 paulh New Issue
2009-06-12 14:34 kieran Status new => confirmed
2010-03-24 20:38 ivan Target Version => 4.1
2011-02-14 13:54 ivan Target Version 4.1 => 3.90beta1
2011-02-14 14:02 ivan Relationship added child of 0001458
2011-02-16 17:00 Tomse Assigned To => Tomse
2011-02-16 17:00 Tomse Status confirmed => assigned
2011-06-08 21:09 Tomse Note Added: 0003905
2011-06-08 21:09 Tomse Assigned To Tomse => paulh
2011-06-08 21:09 Tomse Status assigned => feedback
2011-06-11 14:26 paulh Note Added: 0003913
2011-06-11 14:26 paulh Status feedback => assigned
2011-06-11 14:26 paulh Assigned To paulh =>
2011-06-11 14:26 paulh Status assigned => resolved
2011-06-11 14:26 paulh Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker